MZSCHEME(1)

NAME
mzscheme - compatibility executable for Racket

SYNOPSIS
mzscheme [ option ... ] [ argument ... ]

DESCRIPTION
MzScheme is the old name for the core Racket implementation.

For most cases, running mzscheme is the same as running racket, except that the default interaction language is slightly different for backward compatibility.

MORE INFORMATION
For further information, run

   raco docs

to open installed documentation in your web browser.

Alternately, consult the on-line documentation and other information available at

http://racket-lang.org/

SEE ALSO
racket(1)